body {
	background-color: #6BB5DA;
 	background-image: url(back.jpg);
	background-size: 100% ;
	background-repeat: repeat;
	background-position: center top;
	background-attachment: fixed;
	margin-left: 50px;
	margin-bottom: 20px;
	margin-top: 20px;
	margin-right: 50px;
	border: 0;
	color: #000000;
	font: Arial, Helvetica, sans-serif;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	letter-spacing: 1px;
	font-style: normal;
	align: center;
}
blockquote {
	margin-left: 0;
}
table {
	border: 0;
	border-color: White;
	border-collapse: collapse;
	padding: 0px 0px 0px 0px;
	cellspacing: 0px 0px 0px 0px;
	vertical-align: top;
}
table.nospace {
	border: 0;
	padding: 0;
	border-collapse: collapse;
	vertical-align: top;
}
table.box {
	border: thin solid #000080;
	border-color: Black;
	border-collapse: collapse;
	border-width: 0px 0px 0px 0px;
	padding: 2px 2px 2px 2px;
	vertical-align: top;
}
td {
	border: 0;
	padding: 0;
	color: #000000;
	font: Arial, Helvetica, sans-serif;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	letter-spacing: 1px;
	text-align: centre;
	vertical-align: top;
}
td.naam {
	text-align: centre;
	border-left: 0px solid Black;
	border-top: 0px solid Black;
	border-right: 0px solid #666633;
	border-bottom: 0px solid #666633;
	background-color: #FFFFFF;
}
td.menu {
	text-align: centre;
	border-left: 0px solid Black;
	border-top: 0px solid Black;
	border-right: 0px solid #666633;
	border-bottom: 0px solid #666633;
}
td.tekst {
	border-left: 0px solid Black;
	border-top: 0px solid Black;
	border-right: 0px solid #666633;
	border-bottom: 0px solid #666633;
	background-color: #FFFFFF;
}
td.nospace {
	border: 0;
	padding: 0;
	font: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-family: verdana, sans-serif;
	font-size: 8pt;
	text-align: left;
	vertical-align: top;
}
a:link, a:visited {
	color: #C0C0C0;
	text-decoration: none;
}
a:active {
	color: #C0C0C0;
	text-decoration: underline;
}
a.voetregel:link, a.voetregel:visited{
	color: #FFFFFF;
	text-decoration: none;
}
a.voetregel:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
a.streep:link, a.streep:visited{
	color: #C0C0C0;
	text-decoration: underline;
}
a.streep:hover {
	color: #C0C0C0;
	text-decoration: none;
}
a:hover {
	color: #C0C0C0;
	text-decoration: underline;
}
h1 {
	color: #A09F9F; 
	font: Arial, Helvetica, sans-serif;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	text-decoration: none;
	font-weight: normal;
	font-size: 21px;
	line-height: 28px;
	letter-spacing: 3px;
	margin-left: 40px;
	margin-top: 30px;
}
h2 {
	color: #000000;
	font: Arial, Helvetica, sans-serif;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 21px;
	letter-spacing: 1px;
	font-weight: bold;
	margin-left: 40px;
	margin-top: 20px;
	margin-bottom: 0px;
}
p.titel {
	color: #89643E;
	font: Arial, Helvetica, sans-serif;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	line-height: 28px;
	letter-spacing: 3px;
	margin-left: 40px;
}
p.teksten {
	color: #000000;
	font: Arial, Helvetica, sans-serif;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 21px;
	letter-spacing: 1px;
}
p.topa {
	margin-top: 1px;
	margin-left: 1px;
	margin-bottom: 1px;
	color: #FFFFFF;
	font: Arial, Helvetica, sans-serif;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 35px;
	letter-spacing: 2px;
	text-align: centre;
	vertical-align: top;
}
p.topb {
	margin-top: 1px;
	margin-left: 1px;
	margin-bottom: 1px;
	color: #FFFFFF;
	font: Arial, Helvetica, sans-serif;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	letter-spacing: 1px;
	text-align: centre;
	vertical-align: top;
}
p.voet {
	margin-top: 8px;
	margin-bottom: 15px;
	color: #FFFFFF;
	font: Arial, Helvetica, sans-serif;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	letter-spacing: 2px;
	text-align: centre;
	vertical-align: top;
}
hr {
	color: #000080;
	padding: 2px 2px 2px 2px;
	text-align: center;
	width: 100%;
}
ul,ul.link {
	border: 0;
	margin-bottom: 0;
	margin-left: 5pt;
	margin-right: 10;
	margin-top: 0;
}
li {
	list-style: square outside;
	color: #6BB5DA;
	font: Arial, Helvetica, sans-serif;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	letter-spacing: 1px;
	padding: 5pt 5pt 5pt 5pt;
}
li.link {
	color: #000080;
	list-style: square inside;
	marker-offset: 2pt;
	padding: 1px 0 1px 0;
}
img {
  border: 0;
	padding: 0;
	margin: 0;
}

img.randje {
	border: 1px solid #89643E;
	padding: 0;
	margin: 0;
}
